/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size:14px;
}
.search-results #breadcrumbs { display: none; }

/* Style Guide */
body {
    background:#171717;
}
h1 {
    font-size:36px;
}
h2 {
    font-size:30px;
}
h3 {
    font-size:26px;
}
h4 {
    font-size:21px;
}
h5 {
    font-size:19px;
}
h6 {
    font-size:16px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color:#d37e23;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color:#ff8400;
}

.social-icons {
    font-size:0;

}
.social-icons a {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    text-indent: -9999px;
    margin-right:5px;
    width: 44px;
    height: 44px;
}
.social-icons a:last-child {
    margin-right:0;
}
.social-icons a.fb {
    background: transparent url('images/fb.png') center no-repeat;
}
.social-icons a.ig {
    background: transparent url('images/ig.png') center no-repeat;
}
.social-icons a.vimeo {
    background: transparent url('images/vimeo.png') center no-repeat;
}

.social-icons.clipped a {
    height: 40px;
}
.social-icons.clipped a.fb {
    background: transparent url('images/fb-clipped.png') center no-repeat;
}
.social-icons.clipped a.ig {
    display: none;
}
.social-icons.clipped a.vimeo {
    display: none;
}
.gform_button,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_pb_button:hover,
.et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button {
    display: inline-block;
    width: 160px;
    height: 44px;
    line-height: 44px !important;
    border:none !important;
    padding:0 !important;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px ;
    text-align: center !important;
    color:#ffffff;
    text-transform: uppercase;
    font-weight: normal !important;
}
.gform_button {
    cursor:pointer;
    width: 160px !important;
    height: 44px !important;
    background: #d37e23 !important;
}

#main-content .et_pb_section.et_pb_with_background  {
    background:#171717 !important;
    background-color:#171717 !important;
}
.et_pb_section {
    background:#171717 !important;
    background-color:#171717 !important;
}
#main-content {
    background:#171717;
}
.et_pb_divider:before {
    border-top-color:#000000 !important;
}
.gform_wrapper div.validation_error {
    background: #A80002;
    color: #fff !important;
    border: none !important;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background:none !important;
    border-color:#A80002 !important;
}
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio,
.gform_wrapper .gfield_error .gfield_label {
    color:#A80002 !important;
}

/* End Style Guide */

/* Header */
#main-header {
    background:#000000;
}

.top-header-wrapper {
    position: absolute;
    right:0;
    top:0;
}
.top-header-wrapper .social-icons {
    float:left;
    margin-right:45px;
}
.top-header-wrapper .textwidget > a {
    display: inline-block;
    height: 40px;
    background:#d37e23;
    line-height: 40px;
    color:#ffffff;
    padding:0 25px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

#et-top-navigation {
    font-weight: normal;
}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top:75px !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:35px !important;
    font-size:16px;
    font-weight: normal;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:0;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    content:none;
}
.nav ul li a:hover,
.et_mobile_menu li a:hover,
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover, .et-social-icons a:hover,
.nav .sub-menu .current-menu-item a{
    opacity: 1;
    color:#d37e23 !important;
}

.et-search-form input {
    padding-top:40px;
}
span.et_close_search_field {
    padding-top:20px;
}


/* Footer */
#main-footer {
    border-top:1px solid #171717;
}
#footer-widgets {
    padding-top:50px !important;
}
.et_pb_widget {
    float:none;
}
#footer-widgets .footer-widget:first-child {
    width:31.25%;
    margin-right:10%;
}
#footer-widgets .footer-widget:nth-child(2) {
    width: 15.25%;
    margin-right:5%;
}
#footer-widgets .footer-widget:nth-child(3) {
    width: 23.25%;
    margin-right:0;
}
#footer-widgets .footer-widget.last {
    text-align: right;
    width: 15.25%;
}

#footer-widgets .footer-widget li {
    padding-left:0;
}
#footer-widgets .footer-widget li a {
    color:#cccccc !important;
}
#footer-widgets .footer-widget li:before {
    content:none;
}
#footer-widgets dl {
    margin:0;
}
#footer-widgets dl:after {
    content: '';
    clear:both;
}
#footer-widgets dd,
#footer-widgets dt{
    float:left;
    width: 50%;
    margin:0;
}
#footer-widgets dt a {
    color:#cccccc !important;
}
#footer-widgets dd {
    font-weight: bold;
    color:#ffffff;
}
#footer-widgets dt {
    font-weight: normal;
}
#footer-widgets a.et_pb_button {
    margin-top:30px;
    color:#ffffff !important;
}

#footer-widgets .footer-widget.last p:empty {
    display: none;
}

#footer-bottom {
    padding:0;
}
#et-footer-nav {
    float:left;
}
#menu-footer-menu {
    padding:0;
}
#footer-info {
    float:right;
    font-weight: normal;
}
#menu-footer-menu li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
}
#et-footer-nav .bottom-nav li.current-menu-item a {
    color:#666666 !important;
}
.bottom-nav a:hover {
    opacity: 1;
}

/* Main Slider */
.main-slider h2 {
    font-size:40px !important;
}
.main-slider h2 a,
.main-slider h2 a:hover{
    color:#ffffff !important;
}
.main-slider .et_pb_slide_content p {
    font-size:32px;
    font-weight: 300;
}
.main-slider .et_pb_more_button:hover,
.main-slider .et_pb_more_button {
    background:#ff8400 !important;
    margin-top:30px;
}
.main-slider .et_pb_slide_description {
    padding:20% 0;
}

/* Special Blurbs */
.special-blurbs .et_pb_blurb {
    margin-bottom:10% !important;
}
.special-blurbs .et_pb_column .et_pb_blurb:last-child {
    margin-bottom:0 !important;
}
.special-blurbs .et_pb_blurb_content {
    position: relative;
}
.special-blurbs .et_pb_main_blurb_image {
    margin:0;
}
.special-blurbs .et_pb_main_blurb_image img {
    display: block;
}
.special-blurbs .et_pb_blurb_container {
    position: absolute;
    bottom:0;
    left:0;
    width: 100%;
    background:rgba(0,0,0,.6);
}
.special-blurbs .et_pb_blurb_container h4 {
    padding:0;
    line-height: 60px;
    padding-left:1em;
}
.special-blurbs .et_pb_blurb_container h4 a {
    color:#ffffff;
}
.special-blurbs .et_pb_blurb_container h4 a:after {
    content:'';
    position: absolute;
    display: block;
    width: 50px;
    height: 100%;
    right: 0;
    top:0;
    background:#d37e23 url('images/blurb-arrow.png') center no-repeat;
}


/* CTA */
.special-cta-section {
    padding:35px 0 !important;
}
.special-cta-section.et_pb_section {
    background:#000000 !important;
}
.special-cta-section .et_pb_row {
    padding:0 !important;
}
.special-cta .et_pb_promo_description{
    display:inline-block;
    padding-bottom:0;
}
.special-cta .et_pb_promo_description h2,
.special-cta .et_pb_promo_description p{
    display: inline-block;
}
.special-cta .et_pb_promo_description h2 {
    font-size:26px;
    padding:0;
    line-height:44px;
}
.special-cta .et_pb_promo_description p {
    padding:0 1em;
    font-size:20px;
    line-height:44px;
}

/* Badges */
.badges h4 {
    padding-bottom:25px;
}
.badges p {
    color:#999999;
}

/* Testi Slider */
.testi-slider .et_pb_slide_description {
    padding:10%;
}
.testi-slider .et_pb_slide_content p{
    font-size:20px;
    line-height: 30px;
    font-weight: 300;
}
.testi-slider .et_pb_slide_content p:last-child {
    font-size: 16px;
    line-height: normal;
}
.testi-slider .et_pb_slide_content strong {
    font-size:20px;
}
.testi-slider .et_pb_slide_content em {
    font-style: normal;
}
.testi-slider .et-pb-slider-arrows .et-pb-arrow-next:before,
.testi-slider .et-pb-slider-arrows .et-pb-arrow-prev:before {
    content:none;
}
.testi-slider .et-pb-slider-arrows .et-pb-arrow-prev {
    display: inline-block;
    width: 25px;
    height: 40px;
    background:transparent url('images/testi-arrow-left.png') center no-repeat;
}

.testi-slider .et-pb-slider-arrows .et-pb-arrow-next {
    display: inline-block;
    width: 25px;
    height: 40px;
    background:transparent url('images/testi-arrow-right.png') center no-repeat;
}

/* CTA Bottom */
#main-content .et_pb_section.et_pb_with_background.cta-bottom-section {
    background:#000000 !important;
    padding:0 !important;
}
.cta-bottom .et_pb_promo_description {
    float:left;
    padding-bottom:0;
}
.cta-bottom .et_pb_promo_description h2 {
    font-size:26px;
    line-height: 44px;
    padding:0;
}
.cta-bottom .et_pb_promo_button {
    float:right;
}

#et-footer-nav {
    background: none !important;
}
@media screen and (max-width: 1600px) {
    .container,
    .et_pb_row,
    .et_pb_slider .et_pb_container,
    .et_pb_fullwidth_section .et_pb_title_container,
    .et_pb_fullwidth_section .et_pb_title_featured_container,
    .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
        width:95%;
        max-width: 95%;
    }
}
@media screen and (max-width: 1366px) {
    #top-menu > li {
        padding-right:10px;
    }
}
@media screen and (max-width: 1280px) {

    .cta-bottom .et_pb_promo_button,
    .cta-bottom .et_pb_promo_description {
        float:none;
    }
}
@media screen and ( max-width: 1024px) {
    #main-header .container {
        text-align: center;
    }
    .et_header_style_left .logo_container {
        position: relative;
        text-align: center;
    }
    .top-header-wrapper {
        position: relative;
        text-align: center;
    }
    .top-header-wrapper .social-icons {
        float:none;
        display: inline-block;
        vertical-align: top;
    }
    .top-header-wrapper .textwidget > a {
        vertical-align: top;
    }
    .et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation {
        padding:35px 0 0 0 !important;
        float:none !important;
        display: inline-block;
    }
    .et-search-form {
        max-width: 100% !important;
    }
    .et-search-form input {
        padding-top:130px;
    }
    span.et_close_search_field {
        padding-top:75px;
    }
    .et_header_style_left .et-search-form,
    .et_header_style_split .et-search-form {
        width: 100% !important;
        max-width: 100% !important;
    }
    .et_mobile_menu {
        border-top:3px solid #d37e23;
        text-align: left;
    }
    .et_mobile_menu li a {
        color:#2f3438 !important;
        font-family: 'Montserrat', sans-serif;
    }
    .et_mobile_menu .menu-item-has-children > a {
        font-weight: normal;
        background:none;
    }
    .et_mobile_menu li.current-page-ancestor > a,
    .et_mobile_menu li.current-menu-item > a {
        color:#d37e23 !important;
    }
    .mobile_menu_bar:before {
        color:#d37e23;
    }
}
@media screen and ( max-width: 980px ) {
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }
    .main-slider .et_pb_slide_content p {
        line-height: normal;
    }
    .et_header_style_left #et-top-navigation,
    .et_header_style_split #et-top-navigation {
        padding:24px 0 0 0 !important;
    }
    .special-blurbs .et_pb_column:after {
        content:'';
        display: block;
        width: 100%;
        clear:both;
    }
    .special-blurbs .et_pb_column .et_pb_blurb{
        float:left;
        width:49%;
        margin-bottom:30px !important;
        margin-right:2%;
    }
    .special-blurbs .et_pb_column .et_pb_blurb:last-child {
        margin-right:0;
    }
    .special-blurbs .et_pb_main_blurb_image img {
        width: 100%;
    }

    #footer-widgets .footer-widget.last {
        text-align: left;
    }
    #footer-bottom .container {
        text-align: center;
    }
    #footer-info,
    #et-footer-nav {
        display: inline-block;
        float:none;
    }
    .bottom-nav li:last-child {
        padding-right:0;
    }
}

@media screen and (max-width:768px ){
    .special-blurbs .et_pb_blurb_container h4 {
        padding-left:5px;
        font-size:14px;
    }
}
@media screen and (max-width:540px ){
    .special-blurbs .et_pb_column .et_pb_blurb{
        float:left;
        width:100%;
        margin-bottom:30px !important;
        margin-right:0;
    }
}
@media screen and (max-width: 360px) {
    .top-header-wrapper .social-icons {
        margin-right:10px;
    }
}